Установка из такого репозитория не может быть выполнена безопасно [дубликат]

Мне повезло с CheckGmail. Обладает приятным графическим интерфейсом, прохладными всплывающими заголовками тостеров и позволяет выполнять действия с электронной почтой из лотка.

sudo apt-get install checkgmail; checkgmail &
0
задан 21 June 2019 в 19:57

1 ответ

Похоже, проблема с одним из добавленных вами репозиториев PPA

Скорее всего, они не поддерживают Ubuntu без LTS (или пока не поддерживают 19.04). Вы можете проверить и посмотреть, есть ли у них репозиторий для вашей версии Ubuntu, или попробуйте снова настроить репозиторий, но я бы посоветовал вам сделать следующее

Использование:

apt edit-sources

И закомментируйте (поставьте # перед) репозиторий, который выдал ошибку, и вы должны избавиться от этой ошибки

0
ответ дан 21 June 2019 в 19:57

Другие вопросы по тегам:

Похожие вопросы: